Subject: bug#41374: 28.0.50; [feature/native-comp][OSX] Emacs crashes on evil-mode

From: Andrea Corallo <[email-masked]>
Date: Mon, 18 May 2020 10:34:44 +0000

Arif Rezai <[email-masked]> writes:

> Hello,
>
> I am using latest build emacs from feature/native-comp branch. It has
> become much more reliable now. However, it crashes every time upon
> doing
> multi-cursor, (thankfully it is deterministic though).
>
> 1. Go to visual-mode with       (evil-visual-block)
> 2. Go a few lines down with     (evil-next-line)
> 3. Switch to insert-mode with   (evil-insert)

Hi Arif,

I don't use Evil my self, could you provide a short reproducer that
evaluated for you triggers the crash? Or is already just the evaluation
of these three forms?

I'm also Ccing Luca so he can tell if the same is reproducible in
GNU/Linux.

Thanks for the report

  Andrea
  
-- 
[email-masked]